import React from 'react';

import { Banner } from '../components/Banner';

export default {
    title: 'Design System/Banner',
    component: Banner
};

const Template = (args) => <div style={{ height: 700 }}><Banner {...args} /></div>;

export const Image = Template.bind({});
Image.args = {
    height: 400,
    source: 'https://beringsict.nl/wp-content/uploads/2017/03/earth-globe-wallpaper-15247292.jpg',
    direction: 'center',
    parallax: false,
    children: ''
};
