"use strict";

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault").default;
Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = exports.WithChildren = exports.TitleOnly = exports.Standard = exports.Parallax = exports.MoreHeight = exports.Image = exports.CustomImageHeight = exports.CustomImageDirection = void 0;
var _react = _interopRequireDefault(require("react"));
var _Card = require("../components/Card");
var _default = {
  title: 'Design System/Card',
  component: _Card.Card
};
exports.default = _default;
var Template = function Template(args) {
  return /*#__PURE__*/_react.default.createElement("div", {
    style: {
      height: 1000
    }
  }, /*#__PURE__*/_react.default.createElement(_Card.Card, args));
};
var Standard = Template.bind({});
exports.Standard = Standard;
Standard.args = {
  title: 'Card',
  text: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.',
  width: 300,
  height: 200
};
var TitleOnly = Template.bind({});
exports.TitleOnly = TitleOnly;
TitleOnly.args = {
  title: 'Card',
  width: 300,
  height: 200
};
var Image = Template.bind({});
exports.Image = Image;
Image.args = {
  image: 'https://beringsict.nl/wp-content/uploads/2017/03/earth-globe-wallpaper-15247292.jpg',
  title: 'Card',
  text: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.',
  width: 300,
  height: 200
};
var CustomImageHeight = Template.bind({});
exports.CustomImageHeight = CustomImageHeight;
CustomImageHeight.args = {
  image: 'https://beringsict.nl/wp-content/uploads/2017/03/earth-globe-wallpaper-15247292.jpg',
  imageHeight: 150,
  title: 'Card',
  text: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.',
  width: 300,
  height: 200
};
var MoreHeight = Template.bind({});
exports.MoreHeight = MoreHeight;
MoreHeight.args = {
  image: 'https://beringsict.nl/wp-content/uploads/2017/03/earth-globe-wallpaper-15247292.jpg',
  imageHeight: 150,
  title: 'Card',
  text: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.',
  width: 300,
  height: 350
};
var Parallax = Template.bind({});
exports.Parallax = Parallax;
Parallax.args = {
  image: 'https://beringsict.nl/wp-content/uploads/2017/03/earth-globe-wallpaper-15247292.jpg',
  imageHeight: 150,
  parallax: true,
  title: 'Card',
  text: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.',
  width: 300,
  height: 300
};
var CustomImageDirection = Template.bind({});
exports.CustomImageDirection = CustomImageDirection;
CustomImageDirection.args = {
  image: 'https://beringsict.nl/wp-content/uploads/2017/03/earth-globe-wallpaper-15247292.jpg',
  imageHeight: 150,
  direction: 'center',
  title: 'Card',
  text: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.',
  width: 300,
  height: 300
};
var WithChildren = Template.bind({});
exports.WithChildren = WithChildren;
WithChildren.args = {
  title: 'Health',
  width: 300,
  children: /*#__PURE__*/_react.default.createElement("h1", {
    style: {
      color: '#DCDCDC'
    }
  }, "1.16")
};